FlickrZoom2beta

By eoftedal Last update Jun 27, 2010 — Installed 2,501 times.

For Google Chorme

in
Subscribe to For Google Chorme 4 posts, 3 voices



stardust69 Scriptwright
ChromeWindows

I just install this script on my Google Chrome browser but not working .

Is this for firefox only ?

 
eoftedal Script's Author
FirefoxWindows

Currently it's firefox only. Not sure why it's not working in Chrome. Do you get any error messages?

 
eoftedal Script's Author
FirefoxWindows

Can't test this at the moment because greasemetal keeps crashing.

 
Alesa Dam Scriptwright
FirefoxX11

The latest version of Google Chrome does not need greasemetal to run user scripts. They are supported natively.

All of the following is used in the script, but is not supported in Google Chrome user scripts:
. @require
. GM_getValue, GM_setValue
. GM_xmlhttpRequest
. unsafeWindow
(and probably others)

There are workarounds available for all of these, though.